{
  "folderNoteHide": true,
  "folderNoteType": "outside",
  "folderNoteName": "_about_",
  "folderNoteKey": "ctrl",
  "folderNoteAutoRename": true,
  "folderDelete2Note": false,
  "folderNoteStrInit": ""
}